extends ./koz.jade

block koz-content
    .yy-aside
        .yy-aside__line
            .yy-tabs
                a(href='#').yy-tabs__tab.
                    Категория №1
                a(href='#').yy-tabs__tab.yy-tabs__tab_active.
                    Категория №2
                .yy-clearfix

        .yy-aside__line
            ul.yy-simple-list
               li: a.yy-list-link(href='') 2 Двигатель вместе с крепежом и оборудованием
               li: a.yy-list-link.yy-list-link--active(href='') 21 Двигатель
               li: a.yy-list-link(href='') 22 Система смазки и подачи масла

    .yy-koz-content
        block content
    .yy-clearfix